Description

History
#1 - 02/15/2021 04:09 PM - adeen sajid

Analyize CRM Document..Search About Social CRM 
write use cases for login, forgot password, Brand And setting, personal profile

#2 - 02/16/2021 03:07 PM - adeen sajid

write use cases for module ( Departments/Users/Rights) ( Social Inbox) ( Non Social Inbox)
Discussion With Hira Ma'am
search about CRM

#3 - 02/17/2021 01:38 PM - adeen sajid

17-O2-2021

Write use cases for All Completed, All Replies, Social Unified inbox, non social Unified Inbox, Archive Inbox, Customer Module

#4 - 02/18/2021 04:25 PM - adeen sajid

18-feb-2021

Complete use cases of remaining module

#5 - 05/28/2021 06:04 AM - adeen sajid
- Assignee changed from adeen sajid to hira naseem
